local fn = _gn(0x75F90E4051CC084C)
--- https://github.com/femga/rdr3_discoveries/blob/master/vehicles/vehicle_modding/vehicle_propsets.lua
function Global.AddAdditionalPropSetForVehicle(vehicle, propset)
	return _in2(fn, vehicle, _ch(propset))
end
